@import "/common/css/structure.css";
@import "/common/css/component.css";

/* structure 
----------------------------------------------------*/

body {	background:url(/common/img/css/top_bg_05.jpg) no-repeat center top #F5F5EF;}
#header {	background: url(/common/img/css/top_bg_01.gif) no-repeat center top;}
#header ul#navigation {	background: url(/common/img/css/top_bg_02.gif)  no-repeat center top;}
#container {	background:url(/common/img/css/top_bg_04.png) no-repeat center top;}
#contents {	background:url(/common/img/css/top_bg_03.gif) no-repeat left top; padding:28px 0 0 0;}
#pagetop {	height:10px;}
#contents #blk_main {	width:679px; padding:0 0 0 30px;}


/* main_visual
----------------------------------------------------*/

#main_visual {
	margin:0 auto;
	padding-top:5px;
	width:935px;
	text-align:left;
}

/* contents
----------------------------------------------------*/

#contents #blk_main h2 {	margin-bottom:12px;}

#contents ul.pickup {	margin-bottom:30px;	width:679px;}

#contents ul.pickup li {
	float:left;
	width:226px;
}

#contents ul.pickup li.end {
	width:227px;
}

#contents ul.pickup li img {	vertical-align:top;}

#contents div.news_head{	margin-bottom:12px;}
#contents div.news_head h2{	float:left;	margin-bottom:0;}
#contents div.news_head div.button{	float:right;}

#contents dl.news {
	background:url(/common/img/css/top_bg_06.gif) repeat-x 0 0;
	width:680px;
}

#contents dl.news dt {
	width:73px;
	float:left;
	clear:both;
	margin-top:6px;
	padding-left:10px;
}

#contents dl.news dd {
	background:url(/common/img/css/top_bg_06.gif) repeat-x left bottom;
	padding:7px 0 8px 83px;
}

*html #contents dl.news dt {
	width:70px;
}

*html #contents dl.news dd {
	padding:7px 0 8px 80px;
}

/* kawabata add 190603 */
#contents .top_bnr_area {
	margin:0 0 20px;
}